*{
    margin: 0;
}

.parte_superior{
    width: 1350px;
    height: 650px;
}
#imagen_superior{
    position: absolute;
    width: 1350px;
    height: 650px;
}
#descripcion_imagen{
    position: absolute;
    bottom: 25px;
    left: 0px;
    width: 940px;
    height: 100px;
    background: #ffc107;
    opacity: 0.6;
}
#descri_texto_imagen{
    font-size: 30px;
    font-family: "Segoe UI",Arial,sans-serif;
    margin: 12px 15px;
}

.parte_media{
    width: 1350px;
    margin : 50px 0px;
    height: 500px;
    
}

.botones_1{
    float: left;
    list-style: none;
    width: 605px;
    height: 500px;
    margin: 0px 18px;
    
}
#imagen_2{
    width: 605px;
    height: 400px;
}
#imagen_3{
    width: 605px;
    height: 400px;
}
#smart{
    font-size: 30px;
    margin: 10px 0px;
    font-family: "Segoe UI",Arial,sans-serif;
}
#super{
    font-size: 30px;
    font-family: "Segoe UI",Arial,sans-serif;
    margin: 10px 0px;
}